                 ============    USING VIDEOTRAX  ============
                          Copyright Doug Scott -1993

I.  GENERAL INFORMATION & SYSTEM REQUIREMENTS:

    This program will run on any system, using DOS 2.0 or higher and having
at least 560k FREE RAM.   A hard drive is recommended, as the performance is
greatly improved over using a floppy drive.  Your system CONFIG.SYS file
should have the FILES set at a minimum of 30 and the BUFFERS set at a minimum
of 20.  Consult your DOS manual on making this change (if needed).

After running the file "TRAX.EXE", you should have the following files:

    VIDTRAX.man   (The file you are reading now)
    VIDEOS.exe    (the VIDEOTRAX program.)

The first time you run the VIDEOTRAX program, it will create these additional
files:
       VIDTAPES.DAT      VIDTAPES.K05      VIDTAPES.K0A      VIDCATS.K01
       VIDTAPES.K01      VIDTAPES.K06      VIDTAPES.MEM      VIDSTUDS.DAT
       VIDTAPES.K02      VIDTAPES.K07      VIDRATES.DAT      VIDSTUDS.K01
       VIDTAPES.K03      VIDTAPES.K08      VIDRATES.K01      TEMPFILE.DAT
       VIDTAPES.KO4      VIDTAPES.K09      VIDCATS.DAT       TEMPFILE.K01

At most stages of the program, you will see "F-1 = HELP" in the upper left
hand corner of the form or table on the screen.  If this notice is present,
you can press the F-1 key to access the on-line help for that function.

To get out of any option, press the ESCAPE key until you get back to where
you want to be.  Pressing CONTROL and ESCAPE will immediately take you back
to the last menu screen.

All printouts are formatted for 8.5 x 11 fanfold (continous) paper.  All
printing routines were tested on a Panasonic 1124 printer in EPSON mode and
should work on most compatible printers.

The label printing option is formatted for standard 3.5 x 1 one-up fanfold
labels and uses condensed print (17 cpi).  The built in codes used are for
the Epson LQ 2500 mode and MAY NOT BE COMPATIBLE with all printers.


II.  STARTING THE MAIN PROGRAM

Log onto the drive which contains the program (disk), type "VIDEOS" & press
ENTER.

On accessing the Main menu screen, you will find the following options:

     1)  View/Update VIDEO FILES
     2)              CATEGORIES
     3)              MOVIDE RATINGS
     4)              STUDIO FILES
     5)  PRINTED REPORTS MENU
     6)  Print SHAREWARE REGISTRATION
     7)  Exit (by pressing ESCAPE)

Option 7 is self explanatory.  To select options 1 through 6, use the up and
down arrow keys to highlight the option and press enter to select.  (You may
also use the "hot key" method to highlight an option by pressing the first
letter of that option.)  These methods of option selection are used on all
VIDEOTRAX menus.



Option 1 is where most of the database file maintenance is done.  It is
through viewing the video records that you can edit and delete existing
records, or add new records.  When you select this option, a small window
will pop up asking you to select either the STANDARD or DELUXE level of the
program.

The STANDARD level is designed for video collectors who want a simple
system to keep track of their collection.  For this level, you record the
following information on each video:

     1)  the video format (Video Tape or Laser Disc)  * REQUIRED ENTRY
     2)  the video title  * REQUIRED ENTRY
     3)  the movie guide rating  * REQUIRED ENTRY
     4)  the video category  * REQUIRED ENTRY
     5)  the video length (in minutes:seconds)
     6)  the video file number  * REQUIRED ENTRY
     7)  miscellaneous information (up to 120 characters) in the notepad.

The DELUXE level is designed for the more serious video collector who has
an extensive collection.   For the DELUXE level, you enter the same
information as for the STANDARD level PLUS the following optional fields:

     1)  the dollar value (what you paid for the video)
     2)  the stars (enter up to four different stars per video
     3)  the video director
     4)  the video producer
     5)  the studio which produced/released the video
     6)  the year the video was released

Any information you enter in either the STANDARD or the DELUXE level is
accessible in the other level.  You can start off with the STANDARD level now.
If you later decide to go to  the DELUXE level, you don't have to reenter the
information.  Simply pull up the video record in the DELUXE level option and
edit it by adding the additional information.  You can use the STANDARD level
view/update and print options with DELUXE level records.  However, you can use
only some of the DELUXE level view/update or print options with STANDARD level
records.  To make full use of the DELUXE level features, you should complete
as many of the fields on the Deluxe level entry form as possible.



III.  ENTERING YOUR VIDEO INFORMATION

A)  Highlight the option view/update VIDEO FILES on the Main menu and press
ENTER to select.  Highlight the STANDARD or DELUXE level option and press
ENTER.

B)  On the STANDARD level menu, you will see the following options:

                    ADD NEW VIDEO / VIEW BY TITLE
                                             FILE NUMBER
                                             CATEGORY
                                             MOVIE GUIDE RATING

    1)  To add a new video, highlight the ADD NEW VIDEO/VIEW BY TITLE option
        and press enter.  This will bring up the VIEW BY TITLE table.  (Since
        there will be no records in the file on your first entry, the program
        will automatically go to the standard video record entry form.  To add
        additional new video records, press the INSert key.)  NOTE: pressing
        the F-1 (help) key while the entry form is on the screen will provide
        on-line information as to what is entered into each field.





        A)  * Select either V for Video Tapes or L for Laser Disc. The program
            defaults to V for Video Tapes. To select the default "V", simply
            press ENTER. For Laser Disc, type "L" and press ENTER.  You can
            use the left/right arrow keys to toggle between the two letters.

        B)  * Enter the video title (up to 40 characters) and press ENTER.

        C)  * Enter the movie guide rating. This must be entered in the MOVIE
            GUIDE RATING table before you can use it here. The Rating lookup
            table will "pop-up" if you press ENTER without entering anything
            or enter an incorrect rating.  Highlight the correct rating on the
            lookup table and press ENTER to select it (and "import" it to the
            rating field of the video form).  If you type in a rating exactly
            as it exist in the MOVIE GUIDE RATING table, the program will
            accept it without accessing the "POP-UP" table.  See the section
            on LOOK UP TABLES for information on the rating guide table.

        D)  * Enter the video category code.  The entry for this field must be
            entered in the CATEGORY table before you can use it here.  Type
            the category code exactly as it is entered in the CATEGORY table
            or access the table (by pressing ENTER on a blank category field)
            and select the correct category and code as you did with the
            rating field.  See the section on LOOK UP TABLES.

        E)  Enter the length of the video in minutes.

        F)  * Enter the file (or tape) catalog number you have assigned to the
            video (up to four alphanumeric characters).

        G)  Enter any notes or comments you have about this video.

        H)  Press F-10 to save the completed record.  Note that the fields
            marked above with an * are required entries.  You cannot skip over
            them and you cannot save the video record without completing these
            fields.

        Once you have entered a video title, the program will display it on
        the View by Title screen.  As you make additional entries, they will
        be displayed in alphabetical order.

    2)  To view the video records in alphabetical order by title, highlight
        the ADD NEW VIDEO/VIEW BY TITLE option and press ENTER.  You can also
        view the records by FILE NUMBER, by CATEGORY, or by RATING by
        highlighting the appropriate menu option and pressing ENTER.
        (Depending on the speed of your computer system and the number of
        video titles entered, it could take several seconds before any records
        are displayed.)

    3)  To view a specific video, you can use the up/down cursor keys to move
        the highlight bar or you can type the video title in the locator field
        at the top of the View By Title table.  (VIDEOTRAX uses an incremental
        search technique.  As you type each letter into the locator field, the
        highlight bar moves to the first record entry matching your search
        criteria.)  You can use the page up and page down key to move through
        the records a page at a time.  Use ConTRoL/PageUp and ConTRoL/PageDown
        to move to the top and bottom of the video file.  Once the correct
        video is highlighted, press ENTER to select it.  The selected video
        will then be displayed on the video record screen.  There are locator
        fields at the top of the View by File Number, View by Category, and
        View by Rating tables also.  You can enter the file #, category, or
        rating in the same manner as the View by Title locator field.  You can
        also move the highlight bar with the up/down cursor keys, the PageUp -
        PageDown keys or ConTRol/PageUp - PageDown combination.



        A)  If you wish to edit the selected record, press ENTER to get to the
            field you wish to change. Then type in the corrected information
            and press ENTER.  (If you are editing a field which has a related
            lookup table, the "new" information must exist in that lookup up
            table.)  Once you have finished your editing, press F-10 to save
            the changed record.  If you decided not to edit the record, press
            ConTRoL and ESCape to abort the view/edit screen.

        B)  If you wish to delete a record, highlight it on the table and
            press DELete.  The record will be displayed on the video record
            form.  Press ENTER to complete the record deletion.  Press ESCape
            to abort the deletion.  CAUTION:  once deleted, the record is gone
            and cannot be recovered.

        C)  If you wish to print a hardcopy of the video record, press F-5.
            If your printer is NOT READY, the program will display an error
            message.  Correct the printer problem and press R for Retry.
            (Pressing most of the other keys will exit the program.)

        D)  If you wish to print a label for the record you are viewing, press
            ConTRoL and L.  Make sure your printer is loaded with the labels.
            As with the record hardcopy, you will see an error message, if
            your printer is not ready.  The labels (in 17 cpi print) should
            start printing in column one. You may have to experiment with the
            label postion to fit the information correctly on the label.


C)  On the DELUXE level menu, you will see the following options:

                    ADD NEW VIDEO / VIEW BY TITLE
                                            FILE NUMBER
                                            CATEGORY
                                            MOVIE GUIDE RATING
                                            STARS
                                            DIRECTOR
                                            PRODUCER
                                            STUDIO
                                            YEAR RELEASED


    1)  To add a new video, highlight the ADD NEW VIDEO/VIEW BY TITLE option
        and press enter.  This will bring up the VIEW BY TITLE table.  (Since
        there will be no records in the file on your first entry, the program
        will automatically go to the standard video record entry form.  To add
        additional new video records, press the INSert key.)  NOTE: pressing
        the F-1 (help) key while the entry form is on the screen will provide
        on-line information as to what is entered into each field.

        A)  * Select either V for Video Tapes or L for Laser Disc. The program
            defaults to V for Video Tapes. To select the default "V", simply
            press ENTER. For Laser Disc, type "L" and press ENTER.  You can
            use the left/right arrow keys to toggle between the two letters.

        B)  * Enter the video title (up to 40 characters) and press ENTER.


        C)  * Enter the video category code.  The must be entered in the
             CATEGORY table before you can use it here.  Type the category
             code exactly as it is entered in the CATEGORY table or access the
             table (by pressing ENTER on a blank category field).  Highlight
             the correct category and code and press ENTER to select it (and
             "import" it to the category field of the video record form).
             See the section on LOOK UP TABLES for additional information.



        D)  * Enter the movie guide rating. This must be entered in the MOVIE
            GUIDE RATING table before you can use it here. The Rating lookup
            table will "pop-up" if you press ENTER without entering anything
            or enter an incorrect rating.  Highlight the correct rating on the
            lookup table and press ENTER to select it (and "import" it to the
            rating field of the video form).  If you type in a rating exactly
            as it exist in the MOVIE GUIDE RATING table, the program will
            accept it without accessing the "POP-UP" table.  See the section
            on LOOK UP TABLES for more information.

        E)  Enter the length of the video in minutes.

        F)  * Enter the file (or tape) catalog number you have assigned to the
            video (up to four alphanumeric characters).

        G)  Enter the dollar value of the video (what you paid for it).  When
            you enter the period, the program will automatically place the
            decimal point in the proper position in the value field.

        H)  Enter up to four different stars for each video record.  The
            VIDEOTRAX starsearch routine looks for EXACT name matches, so be
            consistent when entering star's names.

        I)  Enter the video director.  Again, be consistent in your entry
            format.

        J)  Enter the video producer.

        K)  Enter the studio which produced or released the video. The studio
            name that you enter here must also be entered in the STUDIO LOOKUP
            table. If you type a studio code that is not in the lookup table,
            the table will pop-up and you can select the correct studio code
            by highlighting it and pressing ENTER.  The selected studio code
            will then be imported to the studio field of the video record
            form.

        L   Enter the year the video was released.

        M)  Enter any notes or comments you have about this video.

        N)  Press F-10 to save the completed record.  Note that the fields
            marked above with an * are required entries.  You cannot skip over
            them and you cannot save the video record without completing these
            fields.

        Once you have entered a video title, the program will display it on
        the View by Title screen.  As you make additional entries, they will
        be displayed in alphabetical order.

    2)  To view the video records in alphabetical order by title, highlight
        the ADD NEW VIDEO/VIEW BY TITLE option and press ENTER.  You can also
        view the records by FILE NUMBER, by CATEGORY, by RATING, by STAR, by
        DIRECTOR, by PRODUCER, by STUDIO, or by YEAR RELEASED.  Highlight the
        appropriate menu option and press ENTER.  (Depending on the speed of
        your computer system and the number of video titles entered, it could
        take several seconds before any records are displayed.)

    3)  To view a specific video, you can use the up/down cursor keys to move
        the highlight bar or you can type the video title in the locator field
        at the top of the View By Title table.  (VIDEOTRAX uses an incremental
        search technique.  As you type each letter into the locator field, the
        highlight bar moves to the first record entry matching your search
        criteria.)  You can use the page up and page down key to move through




        the records a page at a time.  Use ConTRoL/PageUp and ConTRoL/PageDown
        to move to the top and bottom of the video file.  Once the correct
        video is highlighted, press ENTER to select it.  The selected video
        will then be displayed on the video record screen.  There are locator
        fields at the top of the View by File Number, View by Director, View
        by Producer, and View by Year Released tables also.  You can enter the
        file #, director's name, producer's name, or year in the same manner
        as the View by Title locator field.  You can also move the highlight
        bar with the up/down cursor keys, the PageUp -PageDown keys or
        ConTRol/PageUp -PageDown combination.

    4)  When you chose the View by Category, View by Rating, or View by Studio
        options, the appropriate look up table will pop up and you must select
        the category, rating, or studio that you wish to view.  Only the video
        records for that category, rating, or studio will be displayed in the
        View By...table.  If no records exist for the selected category,
        rating, or studio, the program will exit back to the Deluxe Menu.

    5)  When you chose the View by Stars option, you enter the star's name in
        the window which pops up and VIDEOTRAX will search all four star
        fields to find EXACT MATCHES to your search criteria.  VIDEOTRAX will
        display only the video records which contain the name EXACTLY as you
        have spelled it in this window.  (Now you can see the importance of
        being consistent in the format and spelling in entering star's names
        into the video record form.)

        A)  If you wish to edit the selected record, press ENTER to get to the
        field you wish to change. Then type in the corrected information and
        press ENTER.  (If you are editing a field which has a related lookup
        table, the "new" information must exist in that lookup up table.)
        Once you have finished your editing, press F-10 to save the changed
        record.  If you decided not to edit the record, press ConTRoL and
        ESCape to abort the view/edit screen.

        B)  If you wish to delete a record, highlight it on the table and
            press DELete.  The record will be displayed on the video record
            form.  Press ENTER to complete the record deletion.  Press ESCape
            to abort the deletion.  CAUTION:  once deleted, the record is gone
            and cannot be recovered.

        C)  If you wish to print a hardcopy of the video record, press F-5.
            If your printer is NOT READY, the program will display an error
            message.  Correct the printer problem and press R for Retry.
            (Pressing most of the other keys will exit the program.)

        D)  If you wish to print a label for the record you are viewing, press
            ConTRoL and L.  Make sure your printer is loaded with the labels.
            As with the record hardcopy, you will see an error message, if
            your printer is not ready.  The labels (in 17 cpi print) should
            start printing in column one. You may have to experiment with the
            label postion to fit the information correctly on the label.



IV. VIEWING/UPDATING THE LOOK UP TABLES

A)  VIDEOTRAX uses look up or "pop up" tables to assist you in maintaining
continuity in entering certain information.  These tables are provided for the
video CATEGORY and CODES,  the MOVIE GUIDE RATING, and the STUDIO NAMES and
CODES.  The required information must be entered into each of these look up
tables before it can be entered into the video record entry form.




B)  Select the individual look up table from the main menu.  As with the
ADD NEW VIDEO / VIEW BY TITLE table noted in Section III, the information
entry form for each lookup table will be automatically displayed the first
time you access that table.  Simply enter the information into the appropriate
field(s) of each form.  All of the information is required.

    1) CATEGORY:  You can enter whatever categories names and codes you wish.
        You have up to 6 characters to use for the codes.  Some examples might
        be: Comedy (code = comedy), Romantic-Comedy (code = romcom), Action-
        Adventure (code = actadv), and so on.

    2) RATING: You can use the standard ratings (G, PG, PG13, R, ETC.) or a
       star or numeric rating.  You may want a "NONE" or "NR" for videos which
       will have no movie rating.

    3) STUDIO NAMES AND CODES:  Enter the name of the studio and a three
       character code to identify it.

    You can also View, Edit, or Delete the information in the look up tables
the same as you can with the video files tables (Highlight and press ENTER to
view or edit. Highlight and press DELETE to delete.).

    On-line help for these look up tables is available by pressing F-1.
(The Help screens can not be viewed if the information entry form is on the
screen.)



V.  PRINTING OPTIONS FOR LISTINGS

A)  When you access the printed reports menu, another menu window pops up
    which ask you to select...

                              Listings with lines
                              Listings without lines
                              Insurance Value listing.

    1)  Listings printed with lines have dashed lines entered between each
        video entry and will hold 29 video records per page.  They are easier
        to read, but will required twice as much paper as the unlined
        listings.  Unlined listings will hold 56 entries per page.  They use
        less paper, but may be harder to read.

    2)  If you select either of these listing options, another menu will
        appear which ask whether you wish to print the ENTIRE video file

                             by TITLE
                             by video FILE #

        or wish to print video records for a SELECTED

                             RATING
                             CATEGORY
        Only the video records in the file which match the selected rating or
        category will be printed.  If no matches exist, only the listing
        headings will print and the program will exit to the menu.

    3)  The Insurance listing will print a list of all videos in the file,
        showing the value entered for each video.  The listing will show a
        total value at the end.

    4)  At the end of each print routine, the program returns to the menu.




    5)  If your printer is not ready, you will receive an error message.
        Correct the error and press R to Retry. The other keys will abort the
        print routine (and possibly the program, depending on which key you
        press).  You won't lose any data should this occur.



SHAREWARE Policy and User Registration:

The concept of SHAREWARE is to try a program BEFORE you by it.  If you like
the program and continue to use it beyond a specified period of time, you are
obligated to register your copy with the author.  Since the registration fee
involved is usually small when compared to comparable commercial programs,
you can receive quality programs at very reasonable costs.  Your registration
fee also supports the program authors and encourages them to produce more
quality products.


VIDEOTRAX is distributed as SHAREWARE.  You are allowed to use this program
free of cost for a 21 day trial period.  You must register (or license) the
program if you continue to use it beyond this trial period.   During the
SHAREWARE trial period, you may freely copy and distribute this program;
provided that the program is intact and in its original form (including all
SHAREWARE notices), and that no fee is charged for this distribution.
Approved SHAREWARE vendors may charge a nominal fee to cover their costs of
distribution.  SHAREWARE vendors may also include other documentation and/or
files on the disk with this program, as long as no VIDEOTRAX program files
are deleted or modified.

This program is copyrighted, Neither the SHAREWARE version nor the REGISTERED
version may be modified in any way without the author's prior written
consent.

On submitting the required $20 (US) registration fee, the author will send
you a REGISTERED version of this program.  This REGISTERED version will
contain the owner's name in the main menu screen.  You are allowed to make a
back up copy of this REGISTERED version, but MAY  NOT distribute copies of it
to others.


To print the REGISTRATION FORM....

select PRINT SHAREWARE REGISTRATION FORM on the Main Menu Screen.  Fill in the
requested information and send with a check or money order in the required
amount to the address shown on the opening Menu screen.   Be sure to note the
proper disk size for your system  (double density 5 1/4 or 3 1/2).

                                   THANK YOU
----------------------------------------------------------------------------